Bug 101666 - cannot install red hat
Summary: cannot install red hat
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: athlon
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
: 101665 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-05 14:05 UTC by chance snow
Modified: 2007-04-18 16:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-16 01:01:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda dump (33.10 KB, text/plain)
2003-08-05 14:09 UTC, chance snow
no flags Details

Description chance snow 2003-08-05 14:05:40 UTC
Description of problem:after using PARTITION MAJIC version I was trying to 
install red hat 7.3 as a 2nd OS. I have XP pro on my primary partition. during 
the install (the part where it automatically searches for a partition to 
install to) I got this bug error message. I saved the anaconda dump on a 3.5 
but I have no Idea what bug it is or how to repair it as I am a linux novice 


Version-Release number of selected component (if applicable):


How reproducible: problem occurs during every attempt to instal redhat


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 chance snow 2003-08-05 14:09:10 UTC
Created attachment 93405 [details]
anaconda dump 

I have no idea what all this means, or what to do with it. I did notice my
mouse and keyboard not working at one point during the instalation.

Comment 2 Michael Fulbright 2003-08-05 20:25:31 UTC
Does your XP installation use the entire disk?

Comment 3 Michael Fulbright 2003-08-05 20:25:50 UTC
*** Bug 101665 has been marked as a duplicate of this bug. ***

Comment 4 Jeremy Katz 2003-10-16 01:01:50 UTC
Closing due to inactivity.  Please reopen if you have any further information to
add to this bug report


Note You need to log in before you can comment on or make changes to this bug.